
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.002.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestDll", "TestDll.csproj", "{DC076A16-C3B9-4094-9608-AF4C25F4FEDE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DC076A16-C3B9-4094-9608-AF4C25F4FEDE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC076A16-C3B9-4094-9608-AF4C25F4FEDE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC076A16-C3B9-4094-9608-AF4C25F4FEDE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC076A16-C3B9-4094-9608-AF4C25F4FEDE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AC730F2C-01F1-450D-AD32-8161B6EEBD6E}
	EndGlobalSection
EndGlobal
